@charset "UTF-8";
/*
author: Sophie Taylor
website: Jill Ridden – Wedding Celebrant
*/
/*Colours*/
/*****************Typography******************/
/*Fonts*/
@font-face {
  font-family: 'Moderat';
  src: url("../fonts/moderat-regular-webfont.eot");
  src: url("../fonts/moderat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/moderat-regular-webfont.woff2") format("woff2"), url("../fonts/moderat-regular-webfont.woff") format("woff"), url("../fonts/moderat-regular-webfont.ttf") format("truetype"), url("../fonts/moderat-regular-webfont.svg#moderatregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Moderat';
  src: url("../fonts/moderat-bold-webfont.eot");
  src: url("../fonts/moderat-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/moderat-bold-webfont.woff2") format("woff2"), url("../fonts/moderat-bold-webfont.woff") format("woff"), url("../fonts/moderat-bold-webfont.ttf") format("truetype"), url("../fonts/moderat-bold-webfont.svg#moderatbold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Matilda';
  src: url("../fonts/matilda-webfont.eot");
  src: url("../fonts/matilda-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/matilda-webfont.woff2") format("woff2"), url("../fonts/matilda-webfont.woff") format("woff"), url("../fonts/matilda-webfont.ttf") format("truetype"), url("../fonts/matilda-webfont.svg#matilda") format("svg");
  font-weight: normal;
  font-style: normal; }
h1 {
  font-family: 'Matilda', Serif;
  font-weight: bold;
  font-style: normal;
  color: #4B4B4B;
  padding: 7px 0 20px;
  font-size: 45px;
  line-height: 48px; }

h2 {
  color: #4B4B4B;
  margin-bottom: 10px; }

h3 {
  text-transform: uppercase;
  color: #7E7E7E;
  padding: 2px 0;
  margin-bottom: 6px;
  font-size: 18px; }

h2, h3, h4, h5 {
  font-family: 'Moderat', Sans-Serif;
  font-weight: bold;
  font-style: normal; }

h4, h5 {
  color: #4B4B4B; }

p, li, a, blockquote, label, input, textarea, button {
  font-family: 'Moderat', Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
  line-height: 24px;
  color: #999999;
  padding-bottom: 28px; }

.faqs p {
  padding-bottom: 10px; }

.faqs p.strong {
  padding-top: 30px; }

ul {
  list-style-position: inside;
  text-indent: -18px;
  padding-left: 18px; }

a {
  text-decoration: none;
  color: #708F86; }

a:hover {
  color: #4B4B4B; }

blockquote {
  padding: 0 0 0 40px;
  margin: 5px 30px 25px 0;
  font-size: 20px;
  line-height: 26px; }

.strong {
  font-weight: bold; }

label {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px; }

::-moz-selection {
  background: #F3F7F0; }

::selection {
  background: #F3F7F0; }

/*****************Sections******************/
/**General layout**/
* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  /* Don't count padding and borders towards widths */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.wrap {
  min-width: 280px;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto; }

img {
  max-width: 100%;
  height: auto; }

/**Header**/
header {
  padding: 0%;
  background: #FFF; }
  header .inner {
    padding: 8% 6%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  header h3 {
    margin-top: 4%; }

.photos, .testimonial, .faqs-header, .faqs {
  background: #FFF; }

.photos {
  padding: 50px 0; }

/**Panels**/
.panels {
  background: #F9F9F9;
  padding: 2% 0; }

.card {
  background: #FFF;
  padding: 5% 10%;
  margin: 5% 0; }

.thumbnail-image {
  margin-left: auto;
  margin-right: auto;
  padding: 13% 0 15% 0;
  width: 130px; }

/**Testimonial**/
.testimonial .wrap {
  max-width: 700px;
  text-align: center;
  padding: 10% 0 5% 0; }
  .testimonial .wrap img {
    margin-bottom: 2%; }

/**Form**/
.contact {
  background-color: #F3F7F0;
  padding: 12% 3%; }
  .contact p a {
    font-size: 17px; }

input[type=text], input[type=email], input[type=tel] {
  width: 100%;
  margin: 6px 0 20px 0;
  padding: 10px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 0;
  border: none;
  display: block; }

textarea {
  margin: 6px 0 10px 0;
  width: 100%;
  border: none;
  padding: 20px 25px;
  height: 250px;
  resize: vertical; }

.contact button {
  color: #FFF;
  background: #708F86;
  font-weight: bold;
  padding: 2%;
  width: 100%;
  text-transform: uppercase;
  border: none;
  margin-top: 3%;
  cursor: pointer; }
.contact button {
  -webkit-transition: opacity .2s, color .2s;
  -moz-transition: opacity .2s, color .2s;
  transition: opacity .2s, color .2s; }
.contact button:hover {
  background: #5B746D; }

.icon img {
  float: left;
  margin-right: 5%;
  width: 24px;
  height: 24px; }

/**FAQ page**/
.faqs-header {
  text-align: center;
  padding: 30px 0 10px 0; }

.faqs-header .inner {
  border-bottom: 1px solid #EFEFEF;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0 30px 0; }

/*Only above tablet*/
@media screen and (min-width: 750px) {
  .flexbox-container {
    display: flex;
    display: -webkit-flex; }

  header .inner {
    padding: 10% 0 6%; }

  header .wrap {
    background-image: url("../img/header-bg.png");
    background-repeat: no-repeat;
    background-position: center; }

  .col-1-of-3 {
    width: 33.33%;
    margin-right: 5%; }

  .col-2-of-3 {
    width: 66.66%; }

  .col-1-of-2 {
    width: 50%; }

  .col-1-of-2:first-of-type {
    margin-right: 4%; }

  .testimonial .wrap {
    padding: 4% 0 2.5% 0; }

  .contact {
    padding: 5% 3%; }

  .slick-prev {
    left: -25px; }

  [dir='rtl'] .slick-prev {
    right: -25px; }

  .slick-next {
    right: -25px; }

  [dir='rtl'] .slick-next {
    left: -25px; }

  .faqs
  .wrap {
    width: 55%;
    padding-bottom: 80px; }

  .faqs-header {
    padding: 80px 0 30px 0; }

  .faqs-header .inner {
    padding: 10px 0 50px 0; } }
/*Tablet to desktop*/
@media screen and (max-width: 949px) and (min-width: 750px) {
  .card {
    width: 48%;
    margin: 0 1%;
    min-width: 0;
    padding: 3% 5%; }

  .wrap {
    width: 95%; }

  header .wrap {
    width: 100%; } }
/*Desktop to large screen*/
@media screen and (max-width: 1499px) and (min-width: 950px) {
  .card {
    width: 31.333%;
    margin: 0 1%;
    padding: 3% 5%; }

  .wrap {
    width: 85%; }

  header .wrap {
    width: 100%; } }
/*Large screen*/
@media screen and (min-width: 1500px) {
  .card {
    margin: 0 1%;
    padding: 3% 5%; }

  .wrap {
    max-width: 1200px; } }
/**Carousel**/
/* external css: flickity.css */
* {
  box-sizing: border-box; }

.slider {
  width: 100%; }

.slick-slide {
  margin: 0px 20px; }

.slick-slide img {
  width: 100%; }

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent; }

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent; }

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1; }

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25; }

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: grey;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -10px; }

[dir='rtl'] .slick-prev {
  right: -10px;
  left: auto; }

.slick-prev:before {
  content: '←'; }

[dir='rtl'] .slick-prev:before {
  content: '→'; }

.slick-next {
  right: -10px; }

[dir='rtl'] .slick-next {
  right: auto;
  left: -10px; }

.slick-next:before {
  content: '→'; }

[dir='rtl'] .slick-next:before {
  content: '←'; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 0; }

.slick-dots {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center; }

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 20px 5px 0 5px;
  padding: 0;
  cursor: pointer; }

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent; }

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none; }

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1; }

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black; }
